Subject: Re: [lojban] RE: Intro and Questions

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 08 May 2000 13:51:05 PDT

pc:
>xorxes:
><<pc:
> >you might even be allowed {le do zo zo'u}).
>
>It doesn't parse. You can make it {le do me zo zo'u},
>or, weird but possible, {le do pa zo zo'u}.>>
>
>Thanks. I can't get this rule straight. I suppose that the problem here 
>is that {le} absorbs {do} into a new LE. Does it absorb {pu} and {vi} as 
>well?

I don't think that's how it works. You can insert {do}
into {le me zo zo'u} or into {le pa zo zo'u}, but you
cannot insert it into {le zo zo'u} because this is not
a well formed sumti. At least that's how I picture it.
You can't say that {le} absorbs {do} into a new LE,
because in that case the new LE would absorb {zo zo'u}
into yet another LE.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com